body{
    color:#333;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    font-size:0.8rem;
}



.table-hover>tbody>tr:hover{
    color: #212529;
    background-color: rgba(0,0,0,.075);
}
table.dataTable tbody th, table.dataTable tbody td{
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    border-right: 1px solid rgba(0, 0, 0, 0.15);
}

table.dataTable tbody  td:first-child  {
    border-left: 1px solid rgba(0, 0, 0, 0.15);
}
table.dataTable tbody tr:last-child td  {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.dataTables_filter label, .dataTables_filter .form-control{
    width: 100% !important;
}
div.dataTables_wrapper div.dataTables_info{
    padding-top:0 !important;
}



/*body div.dt-buttons>.dt-button, div.dt-buttons>div.dt-button-split .dt-button, body .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {*/
/*    background-color: #009CFF !important;*/
/*    border-radius: 0.25rem !important;*/
/*    border: none !important;*/
/*    color: white !important;*/
/*    padding: 5px !important;*/
/*}*/
/*.dataTables_wrapper .dataTables_filter input {*/
/*    border-radius: 0.25rem !important;*/
/*    height: 28px !important;*/
/*}*/

/*.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {*/
/*    color: white !important;*/
/*}*/

#comments::-webkit-scrollbar-track,
.mainPlace::-webkit-scrollbar-track,
.overflow-x-scroll::-webkit-scrollbar-track,
.table-responsive::-webkit-scrollbar-track,
.notification-div::-webkit-scrollbar-track,
.main-div::-webkit-scrollbar-track
{
    background-color: #F5F5F5;
}

#comments::-webkit-scrollbar,
.mainPlace::-webkit-scrollbar,
.overflow-x-scroll::-webkit-scrollbar,
.table-responsive::-webkit-scrollbar,
.notification-div::-webkit-scrollbar,
.main-div::-webkit-scrollbar
{
    width: 3px;
    height: 3px;
    background-color: #F5F5F5;
}

#comments::-webkit-scrollbar-thumb,
.mainPlace::-webkit-scrollbar-thumb,
.overflow-x-scroll::-webkit-scrollbar-thumb,
.table-responsive::-webkit-scrollbar-thumb,
.notification-div::-webkit-scrollbar-thumb,
.main-div::-webkit-scrollbar-thumb
{
    width: 3px;
    height: 3px;
    background-color: #009CFF;
}

.pagination {
    gap: 5px !important;
}

#tableBonus_filter {
    margin-bottom: 2rem;
}

#tableBonus_wrapper {
    margin-top: 1rem;
}

.notification-div {
    max-height: 200px;
}

.elem2 > tbody {
    background-color: #f8f4f4;
}

.elem3 > tbody {
    background-color: #e1e1e1;
}

.elem4 > tbody {
    background-color: #cdcccc;
}

.content.open {
    padding-left: 40px;
}

.modal {
    z-index: 1100;
}

.dataTables_filter {
    margin-top: 10px;
}

.menu-item:hover .submenu {
    display: block;
}

.menu-item .submenu {
    border-radius: 1rem;
    display: none;
    background: #fff;
    position: absolute;
    width: max-content;
    left: 51px;
    top: 0;
    z-index: 1;
}

.menu-item:hover .submenu ul {
    margin-bottom: 0;
}

.menu-item:hover .submenu li a:hover {
    color: #3392FF;
    transition: all 0.5s;
}

.menu-item:hover .submenu li a {
    font-size: 12px !important;
    transition: all 0.5s;
    color: black;
//width: 150px;
    padding: 0.75rem;
    display: block;
}